<?php

namespace App\Http\Controllers;

use App\Models\Story;

class StoryPageController extends Controller
{
    public function index()
    {
        return view('web.pages.stories.index');
    }

    public function show(Story $story)
    {
        return view('web.pages.stories.show', compact('story'));
    }
}
